Bug 120585 - [NEW PORT] devel/p5-SVN-Hook: Perl module for managing Subversion hook scripts
Summary: [NEW PORT] devel/p5-SVN-Hook: Perl module for managing Subversion hook scripts
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-13 00:00 UTC by Greg Larkin
Modified: 2008-02-16 22:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-SVN-Hook-0.28.shar (2.24 KB, text/plain)
2008-02-13 00:00 UTC, Greg Larkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2008-02-13 00:00:06 UTC
The SVN::Hook Perl module provides a programmable interface to
manage hook scripts for Subversion.

WWW:    http://search.cpan.org/dist/SVN-Hook/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-02-15 17:05:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-02-16 22:12:04 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2008-02-16 22:12:26 UTC
miwi        2008-02-16 22:12:20 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-SVN-Hook    Makefile distinfo pkg-descr pkg-plist 
  Log:
  The SVN::Hook Perl module provides a programmable interface to
  manage hook scripts for Subversion.
  
  WWW:    http://search.cpan.org/dist/SVN-Hook/
  
  PR:             ports/120585
  Submitted by:   Greg Larkin <glarkin at sourcehosting.net>
  
  Revision  Changes    Path
  1.2992    +1 -0      ports/devel/Makefile
  1.1       +27 -0     ports/devel/p5-SVN-Hook/Makefile (new)
  1.1       +3 -0      ports/devel/p5-SVN-Hook/distinfo (new)
  1.1       +4 -0      ports/devel/p5-SVN-Hook/pkg-descr (new)
  1.1       +11 -0     ports/devel/p5-SVN-Hook/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"